/* SSH remote host identification */

"Changed fingerprint" = "Змінено відбиток ключа";
"The fingerprint for the {1} key sent by the server is {0}." = "Відбиток ключа {1} надісланий сервером {0}.";
"Unknown fingerprint" = "Невідомий відбиток";
